Hi,

I'd strongly suggest to postpone 1.8.7 release untill te majority of
the rubyspec failures is fixed. I already reported 57 StringIO
failures. There are also *127* String rubyspec failures (thanks to
Federico Builes for reminding me about those).

Please note that 1.8 HEAD passes all tests (so the fixes are already there).

Also, I see some securerandom  spec failues with 1.8.7 head, while 1.8
HEAD is clean.

P.S. There could be more reports from RubySpec folks who are currently
running the tests.

Thanks,
  --Vladimir

On Wed, Jul 2, 2008 at 12:41 PM, Urabe Shyouhei <shyouhei / ruby-lang.org> wrote:
> Hello, I think current 1.8.6/1.8.7 is stable than p230/p22, so I decided
> to release them again. Expected date for that is Jul. 4 (in Japanese
> Timezone).
>
> Can you check to see if they works on your machine?  I don't want to
> release again and again (that make users confuse.)  I want to make next
> release acceptable for you.
>
>